import { h, Host } from '@stencil/core';
export class BSRow {
  constructor() {
    this.name = undefined;
  }
  render() {
    return (h(Host, null, h("slot", null)));
  }
  static get is() { return "bs-row"; }
  static get originalStyleUrls() {
    return {
      "$": ["./row.scss"]
    };
  }
  static get styleUrls() {
    return {
      "$": ["row.css"]
    };
  }
  static get properties() {
    return {
      "name": {
        "type": "string",
        "mutable": false,
        "complexType": {
          "original": "string",
          "resolved": "string",
          "references": {}
        },
        "required": false,
        "optional": false,
        "docs": {
          "tags": [],
          "text": ""
        },
        "attribute": "name",
        "reflect": false
      }
    };
  }
}
//# sourceMappingURL=row.js.map
